
Radar Perfilador de Vientos UHF - Task #980

Milestone # 949 (In progress): Compra y Construccion de Componentes

Antenas de Repuesto

05/20/2017 06:40 PM - Fiorella Quino

Status: Closed Start date: 06/01/2017

Priority: Normal Due date: 07/10/2017

Assignee: Jamir Inostroza % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Precedes Task #1003: Fabricacion de 10 antenas de repuesto Closed 07/11/2017 07/18/2017

History

#1 - 06/11/2017 06:47 PM - Juan Carlos Espinoza

- Precedes Task #1003: Fabricacion de 10 antenas de repuesto added

#2 - 07/04/2017 11:20 AM - Joaquín Verástegui

- Due date changed from 06/19/2017 to 07/10/2017

#3 - 08/22/2017 03:07 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#4 - 08/22/2017 03:26 PM - Joaquín Verástegui

- Status changed from New to In progress

#5 - 08/22/2017 03:34 PM - Joaquín Verástegui

- Status changed from In progress to Resolved

- % Done changed from 100 to 30

#6 - 08/22/2017 03:34 PM - Joaquín Verástegui

- % Done changed from 30 to 100

#7 - 11/28/2017 09:30 PM - Fiorella Quino

- Status changed from Resolved to Closed
